{
  "name": "lgoad-upload-action",
  "version": "1.0.0",
  "description": "This is a Gitea/Github action to automatically upload a file to lgoad",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@actions/core": "^1.10.1",
    "@actions/github": "^6.0.0",
    "mime": "^4.0.3"
  }
}
